OZG_LEIKA_IDS = set(
    [
        "77000000007077",
        "77000000007078",
        "77000000007553",
        "77000000007554",
        "77000000007555",
        "77000000007556",
        "77000000007614",
        "77000000007615",
        "77000000007616",
        "77000000007620",
        "77000000008062",
        "77000000008063",
        "77000000008064",
        "77000000008744",
        "77000000008777",
        "77000000008780",
        "77000000008781",
        "77000000008821",
        "77000000008872",
        "77114004002105",
        "77114004002106",
        "99003017007000",
        "99004001005000",
        "99004002005000",
        "99006042261000",
        "99008001011001",
        "99008001012000",
        "99008001012001",
        "99008001012002",
        "99008001012003",
        "99008001012004",
        "99008001012005",
        "99008001012006",
        "99008001012007",
        "99008001012008",
        "99008001012009",
        "99008001014000",
        "99008001014001",
        "99008001014002",
        "99008001014003",
        "99008001040000",
        "99008002010000",
        "99008002010001",
        "99008002010002",
        "99008002010003",
        "99008004011000",
        "99008004011001",
        "99008004011002",
        "99008004054002",
        "99008004063002",
        "99008004180000",
        "99008004180001",
        "99008004180002",
        "99008005011001",
        "99012068006000",
        "99012068020000",
        "99012068020001",
        "99012070006000",
        "99012070006001",
        "99012070020000",
        "99012070020001",
        "99012070020002",
        "99012070277000",
        "99012071006000",
        "99012071006001",
        "99012071020000",
        "99012071020001",
        "99012071020002",
        "99012071277000",
        "99012072006000",
        "99012072006001",
        "99012072020000",
        "99012072020001",
        "99012072020002",
        "99012072277000",
        "99012077006000",
        "99012077006001",
        "99012077020000",
        "99012077020001",
        "99012078261000",
        "99012080261000",
        "99012081261000",
        "99012081261001",
        "99012081261002",
        "99012097276000",
        "99012097276001",
        "99012100101000",
        "99012101101000",
        "99012102101000",
        "99012106007000",
        "99012106007001",
        "99012106007002",
        "99023005012000",
        "99025002005000",
        "99025002005001",
        "99025002056000",
        "99025002169000",
        "99025002169001",
        "99025002169002",
        "99025005001000",
        "99025005001001",
        "99025008007000",
        "99041006017000",
        "99050001005000",
        "99050001005001",
        "99050002005000",
        "99050004005000",
        "99050012070000",
        "99050012071000",
        "99050012104000",
        "99050012186000",
        "99050013001000",
        "99050021005000",
        "99050023005000",
        "99050023005001",
        "99050023020000",
        "99050023169000",
        "99050027005000",
        "99050027008000",
        "99050027008001",
        "99050028005000",
        "99050036005000",
        "99050051001000",
        "99050053001000",
        "99050053020000",
        "99050065007000",
        "99050091001000",
        "99050105001000",
        "99050106001000",
        "99050109001000",
        "99050110001000",
        "99050150169000",
        "99050179104000",
        "99050180005000",
        "99050180005002",
        "99050180020000",
        "99050180261001",
        "99050182005000",
        "99050182005001",
        "99050182261000",
        "99050183005000",
        "99050183261000",
        "99050203261000",
        "99050209001000",
        "99055004032000",
        "99055031011000",
        "99055031012000",
        "99055031012001",
        "99055031065000",
        "99058003001000",
        "99058007060000",
        "99058007060008",
        "99058007060009",
        "99058007060011",
        "99058007060012",
        "99058007060013",
        "99058007060014",
        "99058007060015",
        "99058007060016",
        "99058007060017",
        "99058017060000",
        "99058023001000",
        "99058032011000",
        "99058032011001",
        "99058032011002",
        "99058032011003",
        "99058032011004",
        "99058032011005",
        "99058064001000",
        "99058065001000",
        "99058067064000",
        "99058067064001",
        "99058067064002",
        "99058068261000",
        "99058069261000",
        "99058070261000",
        "99059001104000",
        "99059007026000",
        "99059007026001",
        "99059007026002",
        "99063009006000",
        "99063012001000",
        "99063014006000",
        "99063015001000",
        "99063016006000",
        "99071001001000",
        "99071002001000",
        "99078012016000",
        "99078012016001",
        "99085001011001",
        "99089006001000",
        "99089015001000",
        "99089015001001",
        "99089015001002",
        "99089015001003",
        "99089019001000",
        "99089020001000",
        "99089041005000",
        "99089049001000",
        "99089091261000",
        "99093016016000",
        "99099002067002",
        "99099002067003",
        "99099002067004",
        "99099002067006",
        "99099002067007",
        "99099002067008",
        "99107021017000",
        "99107023011001",
        "99107023011003",
        "99107023037000",
        "99107023037001",
        "99107102017000",
        "99107103017000",
        "99107108017000",
        "99108047001000",
        "99108047001001",
        "99108047001002",
        "99108047001003",
        "99108047001004",
        "99108047001005",
        "99108047049000",
        "99108047049001",
        "99108047049002",
        "99108047049003",
        "99108047049004",
        "99108047049005",
        "99108047049006",
        "99108047049007",
        "99108047050000",
        "99108047050001",
        "99108048020000",
        "99108048020001",
        "99108048020002",
        "99108048049000",
        "99108048049001",
        "99108048049002",
        "99108049012000",
        "99108049012001",
        "99108049012005",
        "99110003001000",
        "99110027101000",
        "99110072001000",
        "99110074001000",
        "99110075001000",
        "99110076001000",
        "99110077001000",
        "99110078001000",
        "99110079001000",
        "99110080001000",
        "99110081001000",
        "99110082001000",
        "99110083001000",
        "99115003012000",
        "99115005104000",
        "99115005104001",
        "99146008080000",
    ]
)
